/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.elementor-sticky--effects {
	background: #333f48 !important;
} /* menù a scomparsa */
a:focus {
    outline: solid 0px !important;
} /* bordo sui link */
.woocommerce ul.products li.product li.btn-wrap {
    display: none;
} /* button pagina prodotti */
.woocommerce ul.products li.product li.category {
  	display: none;
} /* categorie pagina prodotti*/
.woolentorquickview {
    display: none !important;
}
.elementor-nav-menu .sub-arrow {
	padding: 10px 0 20px 10px!important;
} /* freccia megamenù */
.woocommerce ul.products li.product li.category {
    display: none !important;
}
.woocommerce ul.products li.product li.title h2, .woocommerce ul.products li.product li.title a {
    font-family: "Gotham",Sans-serif !important;
    font-size: 20px !important;
    font-weight: 700 !important;
	  text-transform: uppercase;
}
.owp-quick-view {
    display: none !important;
}
.elementor-32 .elementor-element.elementor-element-32db3f5 .elementor-field-group .elementor-field, .elementor-32 .elementor-element.elementor-element-32db3f5 .elementor-field-subgroup label {
    text-align: center;
}
.woocommerce ul.products li.product .price {
   	display: none;
} /* prezzo sezione prodotti */
.owp-floating-bar.show {
    display: none;
} /* barra acquista su prodotti */
.woocommerce ul.products li.product .title {
    margin-top: 30px;
} /* spaziatura titoli prodotti shop */

/* MENU */

.elementor-element-ad8ce00 .elementor-heading-title:hover {
	color: #2cd5c4!important;
} /* colore hover megamenu */
.e-n-menu-dropdown-icon-opened,
.e-n-menu-dropdown-icon-closed,
.e-n-accordion-item-title-icon {
	padding-bottom: 12px;
} /* allineamento icona dropdown menu */
.elementor *, .elementor :after, .elementor :before {
    box-sizing: border-box;
    line-height: 30px;
}
.elementor-7284 .elementor-element.elementor-element-954bb7b .elementor-nav-menu--main > .elementor-nav-menu > li > .elementor-nav-menu--dropdown, .elementor-7284 .elementor-element.elementor-element-954bb7b .elementor-nav-menu__container.elementor-nav-menu--dropdown {
    margin-top: 20px !important;
    margin-left: -8px !important;
} /* allineamento dropdown per menù switch lingua italiano */
.elementor-7416 .elementor-element.elementor-element-e081110 .elementor-nav-menu--main > .elementor-nav-menu > li > .elementor-nav-menu--dropdown, .elementor-7416 .elementor-element.elementor-element-e081110 .elementor-nav-menu__container.elementor-nav-menu--dropdown {
		margin-top: 20px !important;
   	margin-left: -8px !important;
} /* allineamento dropdown per menù switch lingua inglese */
.elementor-7410 .elementor-element.elementor-element-9c9d311 .elementor-nav-menu--main > .elementor-nav-menu > li > .elementor-nav-menu--dropdown, .elementor-7410 .elementor-element.elementor-element-9c9d311 .elementor-nav-menu__container.elementor-nav-menu--dropdown {
		margin-top: 20px !important;
   	margin-left: -8px !important;
} /* allineamento dropdown per menù switch lingua spagnolo */
.elementor-7411 .elementor-element.elementor-element-e021bd3 .elementor-nav-menu--main > .elementor-nav-menu > li > .elementor-nav-menu--dropdown, .elementor-7411 .elementor-element.elementor-element-e021bd3 .elementor-nav-menu__container.elementor-nav-menu--dropdown {
		margin-top: 20px !important;
   	margin-left: -8px !important;
} /* allineamento dropdown per menù switch lingua francese */

/* FOOTER */

.elementor-social-icons-wrapper .elementor-social-icon-facebook:hover .e-font-icon-svg {
    fill: #2cd5c4 !important;
} /* cambio colore icona facebook al passaggio del mouse */
.elementor-social-icons-wrapper .elementor-social-icon-instagram:hover .e-font-icon-svg {
    fill: #2cd5c4 !important;
} /* cambio colore icona instagram al passaggio del mouse */
.elementor-social-icons-wrapper .elementor-social-icon-linkedin:hover .e-font-icon-svg {
    fill: #2cd5c4 !important;
} /* cambio colore icona linkedin al passaggio del mouse */
.elementor-element-74317c4 img[alt="Logo Oorange"] {
  margin-bottom: -4px;
  vertical-align: middle;
} /* allineamento logo oorange copyright */

/* TABELLE */

.tablepress {
    --text-color: #868686 !important;
    --head-text-color: #2B4950 !important;
    --head-bg-color: transparent !important;
    --odd-text-color: #868686 !important;
    --odd-bg-color: #2cd5c4 !important;
    --even-text-color: #868686 !important;
    --even-bg-color: #fff !important;
    --hover-text-color: #ffffff !important;
    --hover-bg-color: #2cd5c4 !important;
    --border-color: #dddddd5c !important;
}

/* PULSANTE FORM CONTATTI */
.elementor-32 .elementor-element.elementor-element-32db3f5 .elementor-button {
    padding: 0px 23px 0px 23px;
}

/* Applicazione variabili */
.tablepress {
    font-family: 'Helvetica', sans-serif !important;
    color: var(--text-color) !important;
    border-color: var(--border-color) !important;
}

.tablepress thead th {
    color: var(--head-text-color) !important;
    background-color: var(--head-bg-color) !important;
}

.tablepress tbody tr:nth-child(odd) {
    color: var(--odd-text-color) !important;
    background-color: var(--odd-bg-color) !important;
}

.tablepress tbody tr:nth-child(even) {
    color: var(--even-text-color) !important;
    background-color: var(--even-bg-color) !important;
}

.tablepress tbody tr:hover {
    color: var(--hover-text-color) !important;
    background-color: var(--hover-bg-color) !important;
}

.row-1 {
		font-size: 17px;
		font-family: 'Gotham', sans-serif;
		font-weight: 700;
} /* tabelle prodotti */
.elementor-icon-list-items {
		list-style-type: none;
} /* punti liste */
.woocommerce .related.products {
		display: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
		display: none;
} /* prodotti correlati */
.elementor-field-textual.elementor-size-md {
		text-align: center;
} /* placeholder form contatti */
h2 .p2 {
	color: #333F48 !important;
} /* Titoli Privacy policy */
h3 .p3 {
	color: #333F48 !important;
} /* Titoli Privacy policy */
.page-header {
	display: none;
} /* 404 page */
#top-bar {
	display: none;
}
#tablepress-79 tbody td,
#tablepress-80 tbody td,
#tablepress-81 tbody td,
#tablepress-82 tbody td,
#tablepress-83 tbody td,
#tablepress-84 tbody td,
#tablepress-85 tbody td,
#tablepress-86 tbody td {
  padding-left: 18px;
} /* spazio a sinistra dei testi */
#tablepress-79 thead th,
#tablepress-79 thead th,
#tablepress-80 thead th,
#tablepress-81 thead th,
#tablepress-82 thead th,
#tablepress-83 thead th,
#tablepress-84 thead th,
#tablepress-85 thead th,
#tablepress-86 thead th {
	padding-top: 15px;
  padding-left: 18px;
} /* spazio a sisistra e sopra all'intestazione */
#tablepress-79.row-3.odd,
#tablepress-80.row-3.odd,
#tablepress-81.row-3.odd,
#tablepress-82.row-3.odd,
#tablepress-83.row-3.odd,
#tablepress-84.row-3.odd,
#tablepress-85.row-3.odd,
#tablepress-86.row-3.odd {
	text-align: center!important;
}
.tablepress {
	--head-bg-color: #2B4950;
	--head-text-color: #ffffff;
	padding-left:10px;
} /* colori tabella incontri elettrici */
.cerchio {
	margin-top: 10px;
  width: 8px;
  height: 8px;
  background-color: #868686;
  border-radius: 50%;
}

/* Stili comuni per tutte le tabelle */
.table-vertical-colour {
    --text-color: #868686!important;
    --head-text-color: #2B4950!important;
    --head-bg-color: #fff !important;
    --odd-text-color: #868686!important;
    --odd-bg-color: #ffffff!important;
    --even-text-color: #868686!important;
    --even-bg-color: #fff!important;
    --hover-text-color: #868686!important;
    --hover-bg-color: #ffffff!important;
    --border-color: #dddddd5c!important;
}

/* Stili per le colonne 2, 4 e 6 */
.table-vertical-colour tr td:nth-child(2),
.table-vertical-colour tr th:nth-child(2),
.table-vertical-colour tr td:nth-child(4),
.table-vertical-colour tr th:nth-child(4),
.table-vertical-colour tr td:nth-child(6),
.table-vertical-colour tr th:nth-child(6) {
    background-color: #2cd5c4!important;
}
/* SERRATURE ELETTROMAGNETICHE */
.tabella-normativa {
   border-collapse: collapse;
   width: 100%;
}
.tabella-normativa td {
   padding: 8px;
}
.tabella-normativa .divider {
   height: 2px;
   background-color: #00f;
} /* colore azzurro */

@media only screen and (max-width: 600px) {
  .tablepress {
    display: block;
    width: 100%;
    overflow-x: auto;
  }
  .tablepress table {
    width: auto;
  }
}
.tabelle-prodotti-incontrielettrici {
	list-style: inside!important;
	font-size: 12px!important;
}
